<nb-card size="tiny">
  <nb-card-header style="position: relative;">
    <i class="ion-social-usd"></i>
    <span class="title">Revenue</span>
    <nb-select class="time-select" [(selected)]="selectedTime" (selectedChange)="getData($event)">
      <nb-option value="lastmonth">Last Month</nb-option>
      <nb-option value="lastyear">Last Year</nb-option>
      <nb-option value="alltime">All-Time</nb-option>
    </nb-select>
  </nb-card-header>
  <nb-card-body>
    <h1>{{revenue}}</h1>
  </nb-card-body>
</nb-card>
